package com.ssj.service.kmt.dto;

import com.ssj.service.kmt.dto.exercise.KmtExerciseBookLibDto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yanghuan
 * @title: KmtExerciseLibExportDto
 * @projectName ssj
 * @description: TODO
 * @date 2020/4/15 18:29
 */
public class KmtExerciseLibExportDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private String exerciseName;

    private String version;

    private String semester;

    private String priority;

    private String gradeOne;

    private String gradeTwo;

    private String gradeThree;

    private String gradeFour;

    private String gradeFive;

    private String gradeSix;

    public String getGradeOne() {
        return gradeOne;
    }

    public void setGradeOne(String gradeOne) {
        this.gradeOne = gradeOne;
    }

    public String getGradeTwo() {
        return gradeTwo;
    }

    public void setGradeTwo(String gradeTwo) {
        this.gradeTwo = gradeTwo;
    }

    public String getGradeThree() {
        return gradeThree;
    }

    public void setGradeThree(String gradeThree) {
        this.gradeThree = gradeThree;
    }

    public String getGradeFour() {
        return gradeFour;
    }

    public void setGradeFour(String gradeFour) {
        this.gradeFour = gradeFour;
    }

    public String getGradeFive() {
        return gradeFive;
    }

    public void setGradeFive(String gradeFive) {
        this.gradeFive = gradeFive;
    }

    public String getGradeSix() {
        return gradeSix;
    }

    public void setGradeSix(String gradeSix) {
        this.gradeSix = gradeSix;
    }

    public String getPriority() {
        return priority;
    }

    public void setPriority(String priority) {
        this.priority = priority;
    }

    public String getExerciseName() {
        return exerciseName;
    }

    public void setExerciseName(String exerciseName) {
        this.exerciseName = exerciseName;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getSemester() {
        return semester;
    }

    public void setSemester(String semester) {
        this.semester = semester;
    }
}
